
  <div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Vistas</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-default">
        <div class="panel-body">

          <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
            <div class="panel panel-default">
              <div class="panel-heading" role="tab" id="t1" >
                <h4 class="panel-title">
                  <a role="button" data-toggle="collapse" data-parent="#accordion" href="#c1" aria-expanded="true" aria-controls="c1">
                    Tickets vendidos por pelicula en estreno
                  </a>
                </h4>
              </div>
              <div id="c1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="t1">
                <div class="panel-body">
                  <table class="table table-striped">
                    <thead>
                      <tr>
                        <th>Ticket Vendidos</th>
                        <th>Pelicula Estrenada</th>
                      </tr>
                    </thead>
                    <tbody>
                      <% @vis1.each do |c| %>
                      <tr>
                        <td><%= c.ticketvendidos %></td>
                        <td><%= c.pelicula %></td>
                      </tr>
                      <% end %>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading" role="tab" id="t2">
                <h4 class="panel-title">
                  <a role="button" data-toggle="collapse" data-parent="#accordion" href="#c2" aria-expanded="true" aria-controls="c2">
                    Cant. Peliculas canceladas por horario
                  </a>
                </h4>
              </div>
              <div id="c2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="t2">
                <div class="panel-body">
                  <table class="table table-striped">
                    <thead>
                      <tr>
                        <th>Cant. Pelicula</th>
                        <th>Horario</th>
                      </tr>
                    </thead>
                    <tbody>
                      <% @vis2.each do |c| %>
                      <tr>
                        <td><%= c.pelican %></td>
                        <td><%= c.horario %></td>
                      </tr>
                      <% end %>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
